
QGIS Application - Feature request #151

Copying of basic symbology (e.g. colour) to other layers needed

2006-06-18 12:55 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Map Legend

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10210

Description

Dragging and dropping files between different file groups in the legend works sometimes and doesn't work other times. I can put 2 or 3

files into the one group, but no more.

History

#1 - 2006-07-22 03:04 AM - Gavin Macaulay -

I've worked out why drap and drops seem inconsistent - they only happen if the source layer has the same underlying data structure as the destination.

This includes having the same number of fields, the same field names, etc. While I can see the reasoning for this, I'm often just wanting to use drap and

drops to make layers all the same colour. Hence this ticket isn't a bug, and I'll turn it into an enhancement for a later version.

Perhaps we need a way to copy 'basic symbology' to other layer files to compliment the current drag and drop which requires very similar layers before it

allows a drop.

#2 - 2007-07-21 09:04 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

trivial - gui useability issues or small issues with the documentation, install notes etc.

#3 - 2008-01-08 07:01 AM - Magnus Homann

Work ongonig in render branch.

#4 - 2009-03-21 09:38 AM - Paolo Cavallini

What is the current state of this?

#5 - 2009-07-12 08:08 AM - Giovanni Manghi

Hi all,

regarding the description of this ticket my opinion is that this problem is fixed.
But the title does not make a lot of sense to me, as does not the first comment.

If we stay with the description I would close this ticket.

Leave feedback.

#6 - 2009-07-18 04:08 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

I close this as the the original problem seems to be resolved and for lack of feedback. Reopen if necessary.
